@import '_content/Blazored.Toast/Blazored.Toast.bundle.scp.css';

/* /Core/Components/Tooltip.razor.rz.scp.css */
.tooltip-container[b-0oae2cu09b] {
    position: relative;
    display: inline-block;
}

.tooltip-container .tooltip-text[b-0oae2cu09b] {
    position: absolute;
    z-index: 1;
    visibility: hidden;
    transition: opacity 0.3s ease-in-out;
}

.tooltip-container .tooltip-text.tooltip-position-top-right[b-0oae2cu09b] {
    left: 625%;
    bottom: 200%;
}

.tooltip-container .tooltip-text.tooltip-position-top[b-0oae2cu09b] {
    bottom: 125%;
    left: 50%;
}

.tooltip-container .tooltip-icon:hover + .tooltip-text[b-0oae2cu09b]  {
    visibility: visible;
}
/* /Core/Tabs/TabControl.razor.rz.scp.css */
.nav-item:hover[b-cjfvg693to]{
    cursor: pointer;
}
.nav[b-cjfvg693to]{
    gap: 3.5rem;
}
.nav-tabs[b-cjfvg693to]{
    border-color: var(--primary---dark--200);
    padding-left: 1rem;
}
.nav-link[b-cjfvg693to]{
    border-bottom: 2px solid transparent;
    padding: 1rem 0;
    color: var(--primary---dark---principal);
}

.nav-link.active[b-cjfvg693to]{
    border-bottom: 2px solid var(--primary---red--900);
    border-top: none;
    border-left: none;
    border-right: none;
    background-color: inherit;
    color: var(--primary---red--900);
}
/* /Pages/CookiePolicy/CookiePolicy.razor.rz.scp.css */
h2[b-r4szylen1e] {
    font-weight: 600;
    font-size: 24px;
}

p[b-r4szylen1e] {
    font-weight: 400;
    font-size: 16px;
    text-align: center;
}

th[b-r4szylen1e], td[b-r4szylen1e] {
    padding-top: 16px;
    padding-bottom: 16px;
    text-align: center;
}

td[b-r4szylen1e] {
    padding-left: 12px;
    padding-right: 12px;
}

tr>td:nth-child(2)[b-r4szylen1e] {
    text-align: start;
}

thead tr[b-r4szylen1e] {
    border-bottom: 1px solid var(--gray--900);
}

tbody tr[b-r4szylen1e] {
    border-bottom: 1px solid var(--gray--800);
}
/* /Pages/TeamList/TeamsList.razor.rz.scp.css */
.card:hover[b-fjjuel21kc] {
    cursor: pointer;
}

/* /Pages/Templates/Components/TemplateBox.razor.rz.scp.css */
.template-box[b-es120a7khj]{
    min-height: 199px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    border-radius: 10px;
    background: #FFF;
}

.template-box__title[b-es120a7khj]{
    color: #000;
    text-align: center;
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 20px;
}

.template-box__time[b-es120a7khj]{
    color: #000;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.template-box__button[b-es120a7khj]{
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    background: transparent;
    border: none;
}
/* /Pages/Templates/Templates.razor.rz.scp.css */
.template-box-list[b-olf5uoxpw7]{
    list-style: none;
    display: flex;
    gap: 10px;
}
